import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-merms-calendar',
  templateUrl: './merms-calendar.page.html',
  styleUrls: ['./merms-calendar.page.scss'],
})
export class MermsCalendarPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
